{
  "idResetOutlookDialogTitle": "Neħħi l-Istat Lokali ta’ Outlook",
  "idResetOutlookDialogBody": "Outlook tnieda bl-iswiċċ tal-linja tal-kmand clearLocalState. Dan se jneħħi kwalunkwe setting lokali u kwalunkwe dejta ta’ Outlook mhux issejvjata. Tixtieq tkompli?",
  "idResetOutlookCompletedDialogBody": "Is-settings lokali u d-dejta mhux issejvjata ta’ Outlook tneħħew."
}